section#body > header h1 {
    width: 920px;
}

section#body > div {
    background-color: #fff;
    padding: 0 20px;
}
#body article
{
    width: 920px;
    padding: 20px 0;
    margin: 0;
    border-bottom: solid 1px #009dbf;
    background-color: #fff;
}

#body footer {
    background-color: #fff;
    width: 920px;
    padding: 20px;
}
